<?xml version="1.0" encoding="ISO-8859-2"?>
<Functions>
	<CSCC_INIT_GLOBAL_VAR>
	</CSCC_INIT_GLOBAL_VAR>
	<CSCC_INIT_SRAM_TO_ZERO>
	</CSCC_INIT_SRAM_TO_ZERO>
	<CSCC_INTERRUPT_VECTOR>
	</CSCC_INTERRUPT_VECTOR>
	<CSCC_INIT_CODE>
	</CSCC_INIT_CODE>
	<i2c_trans_data_main.c_Init>
	</i2c_trans_data_main.c_Init>
	<main>
		<i2c_init>
		</i2c_init>
	</main>
	<INT_FUNCTION>
	</INT_FUNCTION>
	<i2c_init>
	</i2c_init>
</Functions>
